diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GL.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GL.rdf
index 3bbbcbb..d7c06bb 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GL.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GL.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Greenland Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-GL.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-gl</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-GL/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-GL/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Greenland, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -124,6 +124,66 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Avannaata Kommunia
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gl;AvannaataKommunia">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Avannaata Kommunia</rdfs:label>
+      <skos:definition>The municipality of Avannaata Kommunia in the country of Greenland</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Greenland"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kl">Avannaata Kommunia</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gl;Municipality"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gl;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gl;GL-AV">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the municipality of Avannaata Kommunia in the country of Greenland</skos:definition>
+      <rdfs:label>GL-AV</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GL-AV</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gl;AvannaataKommunia"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gl;AvannaataKommunia"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gl;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Kommune Qeqertalik
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gl;KommuneQeqertalik">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Kommune Qeqertalik</rdfs:label>
+      <skos:definition>The municipality of Kommune Qeqertalik in the country of Greenland</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Greenland"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kl">Kommune Qeqertalik</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gl;Municipality"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gl;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gl;GL-QT">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the municipality of Kommune Qeqertalik in the country of Greenland</skos:definition>
+      <rdfs:label>GL-QT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GL-QT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gl;KommuneQeqertalik"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gl;KommuneQeqertalik"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gl;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -182,34 +242,4 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gl;"/>
    </owl:NamedIndividual>
 
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Qaasuitsup Kommunia
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gl;QaasuitsupKommunia">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Qaasuitsup Kommunia</rdfs:label>
-      <skos:definition>The municipality of Qaasuitsup Kommunia in the country of Greenland</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Greenland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kl">Qaasuitsup Kommunia</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gl;Municipality"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gl;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gl;GL-QA">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Qaasuitsup Kommunia in the country of Greenland</skos:definition>
-      <rdfs:label>GL-QA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GL-QA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gl;QaasuitsupKommunia"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gl;QaasuitsupKommunia"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gl;"/>
-   </owl:NamedIndividual>
-
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GM.rdf
index 5d608f8..3a7dab9 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GM.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Gambia (the) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-GM.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-gm</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-GM/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-GM/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Gambia (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
